-- File ECOA__ErrorHandler.ads


package ECOA.ErrorHandler is

   type IDs_Type is new ECOA.Unsigned_32_Type;


   IDs_CMP_Server : constant IDs_Type := 0;
   IDs_CMP_Client1 : constant IDs_Type := 1;
   IDs_CMP_Client2 : constant IDs_Type := 2;

   IDs_PD_dbServer : constant IDs_Type := 0;
   IDs_PD_dbClient1 : constant IDs_Type := 1;
   IDs_PD_dbClient2 : constant IDs_Type := 2;

   IDs_NOD_env1  : constant IDs_Type := 0;
   IDs_NOD_env2  : constant IDs_Type := 1;
   IDs_NOD_env3  : constant IDs_Type := 2;

   IDs_PF_host1  : constant IDs_Type := 0;
   IDs_PF_host2  : constant IDs_Type := 1;
   IDs_PF_host3  : constant IDs_Type := 2;

   IDs_SOP_Client1_svc_Gimme_Server_svc_Gimme_Gimme  : constant IDs_Type := 1088455584;
   IDs_SOP_Client2_svc_Gimme_Server_svc_Gimme_Gimme  : constant IDs_Type := 62963585;

   IDs_DEP_GimmeGimmeGimme_impl  : constant IDs_Type := 0;

end ECOA.ErrorHandler;

