-- File sql.ads

-- Standard ECOA Types
with ECOA;


package sql is

-- Array type
type string_Size is new ECOA.Unsigned_32_Type range 0..65536;
subtype string_Index is string_Size range 0..65536-1;
type string_Data is array
    (string_Index) of ECOA.Character_8_Type;
type string is
   record
      Current_Size : string_Size;
      Data         : string_Data;
   end record;


end sql;
